﻿.instituicoes, .bibliotecas, .doacoes, .permutas
{
	width: 100%;
	color: #68772c;
	font-size: 10px;
	border-spacing: 0px;
}

.instituicoes thead tr th,
.bibliotecas thead tr th,
.doacoes thead tr th,
.permutas thead tr th
{
	color: #ffffff;
	height: 20px;
	background-color: #68772c;
}

.instituicoes tfoot tr th
{
	color: #ffffff;
	height: 20px;
	background-color: #68772c;
}

.instituicoes tbody tr.instituicao
{
	height: 25px;
	background-color: #f0eed8;
}

.instituicoes tbody tr td.biblioteca
{
	padding-left: 20px;
}

.bibliotecas tbody tr.biblioteca
{
	height: 25px;
	background-color: #f0eed8;
}

.bibliotecas tbody tr td.doacao_permuta
{
	padding-left: 20px;
}

.doacoes, .permutas
{
	margin-bottom: 10px;
	background-color: #f0eed8;
}

.doacoes tbody tr, .permutas tbody tr
{
	height: 25px;
}

.doacoes tbody tr td, .permutas tbody tr td
{
	padding: 5px;
	height: 25px;
	border-bottom: solid 1px #888888;
}

.doacoes thead tr th.exemplar
{
	width: 130px;
}

.doacoes thead tr th.solicitar, .permutas thead tr th.solicitar
{
	width: 80px;
}

.doacoes tbody tr td a, .permutas tbody tr td a
{
	color: #68772C;
	font-weight: bold;
	text-decoration: none;
}

.doacoes tbody tr td a:hover, .permutas tbody tr td a:hover
{
	text-decoration: underline;
}

.doacoes tbody tr td.exemplar
{
	
}

.doacoes tbody tr td.solicitar, .permutas tbody tr td.solicitar
{
	text-align: center;
}

.quantidade
{
	text-align: center;
	width: 100px;
}

.texto
{
	text-align: center;
}

.imagem
{
	width: 16px;
}

.imagem a img
{
	border: 0;
}

/* Envio de solicitação de permuta ou doação *********************************/
.enviar_mensagem
{
	width: 400px;
	font-size: 11px;
	text-align: left;
	background-color:  #ffffff;
}

.enviar_mensagem h1
{
	color: #ffffff;
	background-color: #68772c;
	padding: 10px;
	margin: 0px !important;
}

.enviar_mensagem ul
{
	padding: 20px;
	list-style: none;
	background-color: #f0eed8;
}

.enviar_mensagem ul li
{
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
}

.enviar_mensagem ul li input[type="text"], .enviar_mensagem ul li textarea
{
	width: 100%;
	border: 0px;
	font-size: 11px;
	color: #68772c;
	padding-top: 2px;
	padding-bottom: 2px;
}

.enviar_mensagem ul li input[type="text"].para
{
	font-weight: bold;
	background-color: #f0eed8 !important;
}

.enviar_mensagem ul li textarea
{
	height: 100px;
	font-family: Verdana, Kalimati;
}

.enviar_mensagem ul li.botoes
{
	text-align: right;
	margin-top: 10px;
}

.enviar_mensagem ul li input[type="submit"]
{
	border: 0px;
	padding: 2px;
	color: #ffffff;
	font-weight: bold;
	font-size: 11px;
	background-color: #68772c;
}

.enviar_mensagem ul li.erros
{
	padding: 0px;
}

.enviar_mensagem ul li.erros ul
{
	padding: 0px;
	margin: 0px;
}

.sem_registros
{
	color: #68772c;
	font-size: 11px;
}

.conteudo p input[type="submit"]
{
	border: 0px;
	padding: 2px;
	color: #ffffff;
	background-color: #68772c;
	font-weight: bold;
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
}